<meta http-equiv="Refresh" content="2; url=admin.php?target=arayanlar">
<?php

include("baglan.php");

$ARAMA_ID  		 		                    = $_POST["ARAMA_ID"];
$ARAMA_BASLIK		 		                = $_POST["ARAMA_BASLIK"]; 
$ARAMA_TEL                                  = $_POST["ARAMA_TEL"];
$ARAMA_ACIKLAMA                             = $_POST["ARAMA_ACIKLAMA"];
$ARAMA_TARIH                                = $_POST["ARAMA_TARIH"];
 


$tabloyakaydet = mysql_query("INSERT INTO aramalar
(
ARAMA_ID,
ARAMA_BASLIK,
ARAMA_TEL,
ARAMA_ACIKLAMA,
ARAMA_TARIH
 






) 
values 
(
'$ARAMA_ID',
'$ARAMA_BASLIK',
'$ARAMA_TEL',
'$ARAMA_ACIKLAMA',
'$ARAMA_TARIH'
)
");

if($tabloyakaydet){
echo "<div class='tamamlandi'><p>ARAMA Basarili Bir sekilde Eklendi.Lütfen Bekleyiniz...</p></div>";
}else{
echo "Hata !!";
}

?>
 